@charset "utf-8";
/* Funnc Development Team HYB */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button,pre,figure,figcaption {margin:0;padding:0}
dl,ul,ol,menu,li{list-style:none}
i,em,address{font-style:normal}
body {-webkit-text-size-adjust:none}

[hidden],hr {
  display: none;
}

html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}

body {
  margin: 0;
  -webkit-overflow-scrolling: touch;
}

a:active,
a:hover {
  outline: 0;
  text-decoration:none;
}

hr {
  height: 0;
  -moz-box-sizing: content-box;
       box-sizing: content-box;
}

table {
  width:100%;
  border-spacing: 0;
  border-collapse: collapse;
  border:0;
}

html {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  font-family: sans-serif;
  color: #464646;
  font-size:14px;
  background-color: #ffffff;
}
 
a {
  color:#004B91;
  text-decoration: none;
}
a:hover {color:#c60;text-decoration: underline;}
.screen-out {display:block;overflow:hidden;position:absolute;left:-9999px;width:1px;height:1px;font-size:0;line-height:0;text-indent:-9999px}
.useinfo-pg {padding:20px 15px 40px}
.scn-useinfo {margin-top:20px;line-height:21px}
.scn-useinfo:first-child {margin-top:0}
.round-num>li>.number {display:inline-block;width:12px;margin-left:-18px;margin-right:5px}
.round-num>li {padding-left:18px;}
.static-num>li>.number {display:inline-block;width:10px;margin-left:-15px;margin-right:5px}
.static-num>li {padding-left:15px;}
.scn-useinfo table {width:100%;margin:15px 0 15px -15px}
.scn-useinfo table th {padding:12px 0 10px;text-align:center;background:#fbfbfb;border-top:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;border-right:1px solid #e0e0e0}
.scn-useinfo table th:first-child {border-left:1px solid #e0e0e0;}
.scn-useinfo table td {padding:12px 0 10px 10px;border-bottom:1px solid #e0e0e0;border-right:1px solid #e0e0e0}
.scn-useinfo table td:first-child {border-left:1px solid #e0e0e0;}
.private-lnk {border:1px solid #e0e0e0;padding:20px 30px 15px;margin-top:20px}
.private-lnk ul {float:left;margin-left:140px;}
.private-lnk ul:first-child {margin-left:0}
.private-lnk li {font-weight:bold;line-height:24px}
.private-lnk a {color:#464646}


/* 2016-06-15 클로이: 개인정보취급방침 추가건*/
.ic_chrome { display: inline-block; padding-top: 19px; width: 19px; height: 0; line-height: 0; font-size: 0; background: url("http://m.dogpre.com/common/img/chrome_mn.gif") no-repeat; overflow: hidden; vertical-align: middle; *display: inline; *zoom: 1; }

/* 2018-04-09 daniel 개인정보수집이용 */
.useInfoP {margin-top:8px;}